::-webkit-scrollbar {
    width: 10px
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 8px #201d1d;
    border-radius: 2px
}

::-webkit-scrollbar-thumb {
    background-image: linear-gradient(to bottom, rgba(255, 0, 0, .55), rgba(0, 128, 0, .55), rgba(0, 0, 255, .55));
    border-radius: 2px
}

::-webkit-scrollbar-thumb:hover {
    background-image: linear-gradient(to bottom, red, green, #00f)
}

html {
    height: 100%;
    padding: 0;
    max-width: 100vw;
    margin: 0;
    overflow-x: hidden;
    font-display: optional !important
}

body {
    display: flex;
    flex-direction: column;
    font-family: 'Trebuchet MS', Arial, sans-serif;
    background-image: url('../background.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-height: 100%;
    padding: 0;
    max-width: 100vw;
    margin: 0;
    overflow-x: hidden;
    font-display: optional !important;
}

.logo {
    margin: 0 auto;
    text-align: center;
}

.logo-img {
    width: 100%;
    max-width: 200px;
    height: auto
}

.donate {
    margin: 0 auto 10px;
    text-align: center;
}

.donate-btn {
    text-align: center;
    padding: 15px;
    font-size: 15px;
    background-color: #1e90ff;
    color: #fff;
    outline: none;
    border: none;
    border-radius: 10px;
}

.donate-btn:hover {
    cursor: pointer;
    background-color: #dc143c;
}

.iframe-container {
    width: 100%;
    height: 720px;
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    margin: 15px 0 0 0;
    text-align: center;
}

.iframe-container::-webkit-scrollbar {
    display: none;
}

.iframe {
    border: none;
    outline: none;
    width: 100%;
    height: 100%;
}

.footer {
    width: 100%;
    margin: auto 0 0;
    background-color: #f1f1f1;
    padding: 10px;
    font-size: 15px;
    color: #333;
    text-align: center;
    animation-name: random;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate

}

@keyframes random {
    5% {
        background-color: #ffc7c7
    }
    25% {
        background-color: #ff0
    }
    50% {
        background-color: #87ceeb
    }
    75% {
        background-color: pink
    }
    100% {
        background-color: #f1f1f1
    }
}



